Page MenuHomePhabricator

changeprop talks to prod eventgate in staging
Closed, ResolvedPublic

Description

changeprop in staging should talk to the staging eventgate. This requires a config change and a firewall change

Event Timeline

hnowlan renamed this task from changeprop talks to prod eventage in staging to changeprop talks to prod eventgate in staging.Apr 8 2020, 5:48 PM
hnowlan claimed this task.
hnowlan triaged this task as Medium priority.

@hnowlan: Assuming this task is about ChangeProp, hence adding that project tag so other people who don't know or don't care about random team tags can also find this task when searching via projects.

Pchelolo raised the priority of this task from Medium to High.Apr 10 2020, 3:18 PM
Pchelolo lowered the priority of this task from High to Medium.Apr 15 2020, 4:44 PM

Change 589562 had a related patch set uploaded (by Hnowlan; owner: Hnowlan):
[operations/deployment-charts@master] changeprop: Use staging eventgate in staging environment.

https://gerrit.wikimedia.org/r/589562

Change 589562 merged by jenkins-bot:
[operations/deployment-charts@master] changeprop: Use staging eventgate in staging environment.

https://gerrit.wikimedia.org/r/589562

Pchelolo moved this task from Later to Done on the Platform Team Workboards (Clinic Duty Team) board.
Pchelolo added a subscriber: Pchelolo.

Fixed, deployed, verified working.